Subject: [Tzdist-bis] Minor typo in tzdist-tzif

From: Gilmore Davidson <[email-masked]>
Date: Thu, 31 May 2018 22:21:59 +1000

Hi all,

I've been using the tzif draft as an excuse to play around with an abstract
parser definition tool (http://kaitai.io/).

I got a rough parser working on system zoneinfo files (v1 format) from my
macOS machine, as well as v3 format files compiled from the latest tzdb
source code. So the draft is looking good from the perspective of someone
who's come at the format from a blank slate.

One nit I found though is a typo in the Conventions section:

Local Time:  The time according to a locations's current time zone

That should be "location's".

Cheers,
Gil